PETSc version 3.15.5
Fix/Edit manual page

# DMSwarmAddPoint

Add space for one new point in the DMSwarm

### Synopsis

    #include "petscdmswarm.h"
    PetscErrorCode DMSwarmAddPoint(DM dm)

Not collective

### Input parameter

| dm | - a DMSwarm

### Notes

The new point will have all fields initialized to zero.

### See Also

DMSwarmAddNPoints()

### Level

beginner

### Location

src/dm/impls/swarm/swarm.c
Index of all DMSWARM routines
Table of Contents for all manual pages
Index of all manual pages